.archives{margin-top:6px;margin-left:10px;margin-bottom:10px;}
.archives a{color:#43637e;}
.title_quote{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;border-bottom:0;font-weight:bold;padding:5px;}
.scriptcode{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;text-align:left;padding:5px;}
.weekday-active-v{color:#65b0ce;}
.day-active-v{color:#65b0ce;font-weight:bold;}
.calendar{color:#757575;}
.calendar td, th{text-decoration:none;padding-left:6px;padding-right:6px;padding-top:3px;padding-bottom:4px;}
.weekday{color:#65b0ce;}
.weekday-active{color:#65b0ce;}
.day-active{color:#65b0ce;}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a{text-decoration:underline;}
.monthlink{text-decoration:none;}
.day-current{background:#F9F9F9;border:1px solid #FF9966;}
.rating{color:#666666;font-family:Tahoma, helvetica, sans-serif;font-size:9px;width:85px;height:18px;}
.unit-rating{list-style:none;margin:0;padding:0;width:85px;height:18px;position:relative;background:url("../dleimages/rating.png") repeat-x left top;}
.unit-rating li{text-indent:-90000px;padding:0;margin:0;float:left;}
.unit-rating li a{display:block;width:17px;height:18px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0px;}
.unit-rating li a:hover{background:url("../dleimages/rating.png") left -20px;z-index:2;left:0px;}
.unit-rating a.r1-unit{left:0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background:url("../dleimages/rating.png") left -40px;position:absolute;height:18px;display:block;text-indent:-9000px;z-index:1;}
.bbcodes, .bbcodes-light{background-color:#e3e3e3;border:1px solid #c4c4c4;color:#7c7c7c;padding:2px;font-weight:bold;cursor:pointer;margin:10px 0;}
.bbcodes_poll{background-color:#509CC4;border:1px solid #000000;color:#FFFFFF;font-size:11px;font-family:tahoma;width:120px;height:20px;background-image:url(../images/dlet_bttn_bbcodes.gif);background-repeat:repeat-x;font-weight:bold;}
.editor_button{float:left;cursor:pointer;padding-left:2px;padding-right:2px;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #bbbbbb;border-right:1px solid #bbbbbb;}
.editbclose{float:right;cursor:pointer;}
.editor_button select{font-family:tahoma;font-size:11px;}
.editor_button img{margin:0;padding:0;}
.editbclose img{margin:0;padding:0;}
.editor_button_brk img{margin:0;padding:0;}
.xfields textarea{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:499px;height:86px;border:1px solid #e0e0e0;}
.xfields input{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:250px;height:14px;border:1px solid #e0e0e0;}
.xfields select{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;border:1px solid #e0e0e0;}
.xprofile textarea{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:316px;height:86px;border:1px solid #e0e0e0;}
.xprofile input{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:250px;height:14px;border:1px solid #e0e0e0;}
.pm_head{font-weight:bold;}
#dropmenudiv{border:1px solid #ffffff;border-bottom-width:0;font:normal 10px Verdana;background-color:#ababab;line-height:20px;margin:2px;opacity:0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";filter:alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);}
#dropmenudiv a{display:block;text-indent:3px;text-decoration:none;color:#ffffff;background-color:#ababab;border:1px solid #ffffff;padding:1px 0;margin:1px;font-weight:bold;}
#dropmenudiv a:hover{background:#619dc1;color:#ffffff;}
.vote{color:#757575;}
#newpm{position:absolute;width:400px;padding:4px;background-color:#fdfdfd;border:1px solid #bbbbbb;font-family:verdana;line-height:135%;}
#newpmheader{padding-left:5px;padding-right:5px;padding-top:2px;height:20px;font-weight:bold;background-color:#e0e0e0;cursor:move;}
#newpm a{background:transparent;}
#newpm a:hover{background:transparent;}
.attachment{color:#808080;}
.search{color:#444444;text-decoration:none;font-weight:normal;}
.textin{background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;border:1px solid #b5b5b5;text-decoration:none;color:#999999;}
.sresult{text-align:justify;font-weight:normal;line-height:16px;color:#999999;}
fieldset{border:1px solid #e0e0e0;padding:5px;text-align:left;font-size:11px;font-family:tahoma;}
.highslide-active-anchor img{visibility:hidden;}
.highslide-image-blur{}
.highslide-html{background-color:white;}
.highslide-html-content{display:none;}
.highslide-loading{display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-footer{height:11px;}
.highslide-footer .highslide-resize{float:right;height:12px;width:11px;background:url(../dleimages/resize.gif);}
.highslide-resize{cursor:nw-resize;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
.clouds_xsmall{font-size:0.9em;}
.clouds_small{font-size:0.9em;font-weight:bold;}
.clouds_medium{font-size:1em;}
.clouds_large{font-size:1.1em;font-weight:bold;}
.clouds_xlarge{font-size:1.5em;}
.title_spoiler{color:#636363;background-color:#f2f 2f2;border:1px dotted #bebebe;font-weight:bold;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}
.mass_comments_action{display:block;text-align:right;margin-bottom:15px;}
.comdate input{margin:2px 0 0 5px;}
.comdate span{vertical-align:top;}
div label{margin-left:10px;}
/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}

/*---Выделение текста и всплывающее окно (поделиться ссылкой)---*/
#marker-bar,
#txtselect_marker {
	display: block;
	visibility: hidden;
    position: absolute;
    z-index: 1200;
    opacity: 0;
    -webkit-transition: opacity .4s, visibility .1s linear .4s;
    -moz-transition: opacity .4s, visibility .1s linear .4s;
    -o-transition: opacity .4s, visibility .1s linear .4s;
    transition: opacity .4s, visibility .1s linear .4s;
}
#txtselect_marker {
    cursor: pointer;
    background:url(../dleimages/marker.png) -0px -0px no-repeat;
}

#txtselect_marker:hover {
        background-position: -0px -32px;
}

#marker-bar{
    border: 1px solid #ccc;
    border-radius: 15px;
    background: #fff;
    padding: 5px 10px;
    cursor: default;
    box-shadow: 0px 0px 4px #ccc;
}

#marker-bar.show {
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
	visibility: visible;
}

#txtselect_marker.show {
        /* XXX make a common css fadeIn/fadeOut classes */
	visibility: visible;
	width: 32px;
	height: 32px;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#marker-bar .masha-social,
#marker-bar .masha-marker{
	cursor: pointer;
	display: block;
	margin: 0 5px;
	float: left;
}

#marker-bar .masha-marker{
	line-height: 1em;
	color: #aaa;
	border-bottom: 1px dotted #aaa;
	margin-right: 10px;
}

#marker-bar .masha-marker:hover {
	color: #ea3e26;
	border-color: #ea3e26;
}

.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display:none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}

.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}


#share-popup {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	width: 414px;
	display:none;
	z-index: 100;
	padding: 10px 0;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}

#share-popup.show {
	display:block;
	opacity: 1;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#share-popup .social {
	padding: 0 0 10px 17px;
	height: 40px;
}

#share-popup .social p {
	padding-bottom: 10px;
	margin: 0;
	font-weight: bold;
}

#share-popup .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#share-popup .social ul li {
	float: left;
	margin-right: 20px;
	padding-top: 2px;
	position: relative;
}

#share-popup .social ul a {
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	color: #aaa;
	padding-left: 25px;
}

#share-popup .social ul a:hover {
	text-decoration: underline;
	color: #ea3e26;
}

#share-popup .social a span{
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

#share-popup .social .tw span{
	background-position: 0 -20px;
}

#share-popup .social .tw:hover span{
	background-position: 0 0;
}

#share-popup .social .fb span{
	background-position: -20px -20px;
}

#share-popup .social .fb:hover span {
	background-position: -20px 0;
}

#share-popup .social .vk span{
	background-position: -40px -20px;
}

#share-popup .social .vk:hover span {
	background-position: -40px 0;
}

#share-popup .social .gp span{
	background-position: -60px -20px;
}

#share-popup .social .gp:hover span {
	background-position: -60px 0;
}

#share-popup .link {
	clear: both;
	border-top: 1px solid #d9d9d9;
	padding: 10px 5px 0 10px;
	line-height: 1.2;
	overflow: hidden;
	margin: 0 7px;
}

#share-popup .link p {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

#share-popup .link span {
	color: #999;
	font-size: 10px;
	display: block;
	padding-top: 3px;
}

#share-popup .link a {
	display: block;
}